!SESSION 2011-12-06 18:01:24.807 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.6.0_29
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -product org.eclipse.epp.package.php.product -product org.eclipse.epp.package.php.product
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.php.product -data C:\wamp\www\stocks -product org.eclipse.epp.package.php.product

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.280
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.285
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.286
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.287
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.289
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.292
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.294
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.298
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.299
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.301
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.302
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.303
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.304
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.305
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.305
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.306
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.308
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.309
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.337
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.342
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.345
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.347
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.373
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.390
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.wst.sse.ui 4 4 2011-12-06 18:05:38.392
!MESSAGE org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
!STACK 0
java.lang.ClassCastException: org.eclipse.ui.editors.text.TextEditor cannot be cast to org.eclipse.php.internal.ui.editor.PHPStructuredEditor
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:216)
	at org.eclipse.php.internal.ui.editor.validation.PhpReconcilingStrategy.validate(PhpReconcilingStrategy.java:202)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.validate(ReconcileStepForValidator.java:292)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ReconcileStepForValidator.reconcileModel(ReconcileStepForValidator.java:258)
	at org.eclipse.jface.text.reconciler.AbstractReconcileStep.reconcile(AbstractReconcileStep.java:95)
	at org.eclipse.wst.sse.ui.internal.reconcile.validator.ValidatorStrategy.reconcile(ValidatorStrategy.java:257)
	at org.eclipse.wst.sse.ui.internal.reconcile.DocumentRegionProcessor.process(DocumentRegionProcessor.java:199)
	at org.eclipse.wst.sse.ui.internal.reconcile.StructuredRegionProcessor.process(StructuredRegionProcessor.java:221)
	at org.eclipse.wst.sse.ui.internal.reconcile.DirtyRegionProcessor.run(DirtyRegionProcessor.java:641)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
